=== debian/changelog ===
easyloggingpp (9.96.4+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 26 Aug 2018 18:13:10 +0200

easyloggingpp (9.96.4+dfsg-2) unstable; urgency=medium

  * Add missing attributions to debian/copyright. Closes: #902693.
  * This package only ships source code, make it “Architecture: all” and
    “Multi-Arch: foreign”.
  * Disable verbose debhelper by default.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Jul 2018 09:28:13 +0200

easyloggingpp (9.96.4+dfsg-1) unstable; urgency=medium

  * Initial release. Closes: #895156.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 Jun 2018 07:58:32 +0200
