=== debian/control ===
Source: easyloggingpp
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: cmake,
               debhelper (>= 11~),
               libgtest-dev
Standards-Version: 4.1.4
Section: libs
Homepage: https://muflihun.github.io/easyloggingpp/
Vcs-Browser: https://salsa.debian.org/debian/easyloggingpp
Vcs-Git: https://salsa.debian.org/debian/easyloggingpp.git

Package: libeasyloggingpp-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: single-header logging library for C++ applications
 Easylogging++ is a light-weight, high performance logging library for
 software written in C++11 and higher. It is highly configurable and
 extensible, supports both severity- and verbosity-based logging,
 provides crash handling, STL logging, integration with syslog, log
 rotation, performance-specific logging for profiling, pointcut-style
 extensions of third-party code...
