=== debian/changelog ===
easyloggingpp (9.96.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 12 Sep 2018 09:00:23 +0200
