=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -L$(shell pwd)/gtest-build

%:
	dh $@

override_dh_auto_configure:
# We need to build googletest first
	mkdir gtest-build
	cp -a /usr/src/googletest/googletest gtest-source
	dh_auto_configure -Dgtest-source -Bgtest-build
	dh_auto_build -Dgtest-source -Bgtest-build
	dh_auto_configure -- -Dtest=on -DGTEST_LIBRARY=$(top_dir)/gtest-build/libgtest.a -DGTEST_MAIN_LIBRARY=$(top_dir)/gtest-build/libgtest_main.a

override_dh_installexamples:
	find samples -name .gitignore -delete
	dh_installexamples

override_dh_compress:
	dh_compress -Xexamples
