## easyloggingpp 9.96.7+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 set(ELPP_MAJOR_VERSION "9")
 set(ELPP_MINOR_VERSION "96")
-set(ELPP_PATCH_VERSION "5")
+set(ELPP_PATCH_VERSION "7")
 set(ELPP_VERSION_STRING "${ELPP_MAJOR_VERSION}.${ELPP_MINOR_VERSION}.${ELPP_PATCH_VERSION}")
 
 set(ELPP_INCLUDE_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/include" CACHE PATH "The directory the headers are installed in")
@@ -53,6 +53,7 @@
 
         require_cpp11()
         add_library(easyloggingpp STATIC src/easylogging++.cc)
+        set_property(TARGET easyloggingpp PROPERTY POSITION_INDEPENDENT_CODE ON)
 
         install(TARGETS
             easyloggingpp
@@ -74,6 +75,10 @@
 
     enable_testing()
 
+    if (EMSCRIPTEN)
+        set(CMAKE_EXE_LINKER_FLAGS "-O2 -s TOTAL_MEMORY=134217728")
+    endif()
+
     add_executable(easyloggingpp-unit-tests
         src/easylogging++.cc
         test/main.cc
