=== debian/changelog ===
easyloggingpp (9.96.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 26 Nov 2018 18:00:03 +0100

easyloggingpp (9.96.5+dfsg-2) unstable; urgency=medium

  * Force the use of cmake to build googletest. Closes: #910305. Thanks to
    Steve Robbins for the fix!

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Oct 2018 13:27:38 +0200
