=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Build-Depends: cmake,
                debhelper (>= 11~),
                libgtest-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://muflihun.github.io/easyloggingpp/
 Vcs-Browser: https://salsa.debian.org/debian/easyloggingpp
 Vcs-Git: https://salsa.debian.org/debian/easyloggingpp.git
+Rules-Requires-Root: no
 
 Package: libeasyloggingpp-dev
 Section: libdevel
