## easyloggingpp 9.97.0%2Bdfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -45,6 +45,12 @@
     ${CMAKE_CURRENT_BINARY_DIR}/easyloggingpp.pc @ONLY)
 
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/easyloggingpp.pc DESTINATION "${ELPP_PKGCONFIG_INSTALL_DIR}")
+
+include(CheckIncludeFileCXX)
+check_include_file_cxx("execinfo.h" HAVE_EXECINFO)
+if (HAVE_EXECINFO)
+	add_definitions(-DHAVE_EXECINFO)
+endif()
 
 if (build_static_lib)
         if (lib_utc_datetime)
