=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                libgtest-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Section: libs
-Homepage: https://muflihun.github.io/easyloggingpp/
+Homepage: https://ghdl.amrayn.com/easyloggingpp/
 Vcs-Browser: https://salsa.debian.org/debian/easyloggingpp
 Vcs-Git: https://salsa.debian.org/debian/easyloggingpp.git
 Rules-Requires-Root: no
