=== debian/changelog ===
easyloggingpp (9.97.0+dfsg-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Update upstream URIs; thanks to Davide Prina for the information.
    Closes: #977789.
  * New upstream release.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 27 Dec 2020 20:49:37 +0100
