=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # We need to build googletest first
 	mkdir gtest-build
 	cp -a /usr/src/googletest/googletest gtest-source
-	dh_auto_configure -Dgtest-source -Bgtest-build
+	dh_auto_configure -Dgtest-source -Bgtest-build -Scmake
 	dh_auto_build -Dgtest-source -Bgtest-build
 	dh_auto_configure -- -Dtest=on -DGTEST_LIBRARY=$(top_dir)/gtest-build/libgtest.a -DGTEST_MAIN_LIBRARY=$(top_dir)/gtest-build/libgtest_main.a
