=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%easyloggingpp-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=s%\+dfsg%%" \
   https://github.com/amrayn/easyloggingpp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
