## easyloggingpp 9.97.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libgtest-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: libs
-Homepage: https://ghdl.amrayn.com/easyloggingpp/
+Homepage: https://github.com/abumq/easyloggingpp
 Vcs-Browser: https://salsa.debian.org/debian/easyloggingpp
 Vcs-Git: https://salsa.debian.org/debian/easyloggingpp.git
 Rules-Requires-Root: no
