## easyloggingpp 9.97.1+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,21 +2,21 @@
 
 project(Easyloggingpp CXX)
 
-macro(require_cpp11)
+macro(require_cpp14)
         if (${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION} GREATER 3.0)
                 # CMake 3.1 has built-in CXX standard checks.
-                message("-- Setting C++11")
-                set(CMAKE_CXX_STANDARD 11)
+                message("-- Setting C++14")
+                set(CMAKE_CXX_STANDARD 14)
                 set(CMAKE_CXX_STANDARD_REQUIRED on)
         else()
                 if (CMAKE_CXX_COMPILER_ID MATCHES "GCC")
-                    message ("-- GNU CXX (-std=c++11)")
-                    list(APPEND CMAKE_CXX_FLAGS "-std=c++11")
+                    message ("-- GNU CXX (-std=c++14)")
+                    list(APPEND CMAKE_CXX_FLAGS "-std=c++14")
                 elseif (CMAKE_CXX_COMPILER_ID MATCHES "Clang")
-                    message ("-- CLang CXX (-std=c++11)")
-                    list(APPEND CMAKE_CXX_FLAGS "-std=c++11")
+                    message ("-- CLang CXX (-std=c++14)")
+                    list(APPEND CMAKE_CXX_FLAGS "-std=c++14")
                 else()
-                    message ("-- Easylogging++ requires C++11. Your compiler does not support it.")
+                    message ("-- Easylogging++ requires C++14. Your compiler does not support it.")
                 endif()
         endif()
 endmacro()
@@ -57,7 +57,7 @@
                 add_definitions(-DELPP_UTC_DATETIME)
         endif()
 
-        require_cpp11()
+        require_cpp14()
         add_library(easyloggingpp STATIC src/easylogging++.cc)
         set_property(TARGET easyloggingpp PROPERTY POSITION_INDEPENDENT_CODE ON)
 
@@ -71,13 +71,12 @@
 
 ########################################## Unit Testing ###################################
 if (test)
-    # We need C++11
-    require_cpp11()
+    # We need C++14 (Google Test requirement)
+    require_cpp14()
     set (CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake")
 
-    find_package (gtest REQUIRED)
-
-    include_directories(${gtest_SOURCE_DIR}/include ${gtest_SOURCE_DIR})
+    find_package (GTest REQUIRED)
+    include_directories (${GTEST_INCLUDE_DIRS})
 
     enable_testing()
 
@@ -98,7 +97,7 @@
     )
 
     # Standard linking to gtest stuff.
-    target_link_libraries(easyloggingpp-unit-tests gtest gtest_main)
+    target_link_libraries(easyloggingpp-unit-tests ${GTEST_BOTH_LIBRARIES})
 
     add_test(NAME easyloggingppUnitTests COMMAND easyloggingpp-unit-tests -v)
 endif()
