=== debian/changelog ===
easyloggingpp (9.97.1+dfsg-2) unstable; urgency=medium

  * Explicitly set the policy version to allow building with CMake 4.
    Closes: #1112862.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 01 Sep 2025 13:17:47 +0200

easyloggingpp (9.97.1+dfsg-1) unstable; urgency=medium

  * New upstream release, obsoleting c++14.patch and testing directly with
    the installed system GTest.

 -- Stephen Kitt <skitt@debian.org>  Sun, 23 Jul 2023 15:54:12 +0200

easyloggingpp (9.97.0+dfsg-2) unstable; urgency=medium

  * Require C++14, as specified by googletest 1.13.0. Thanks to Adrian
    Bunk for the hint! Closes: #1041022.
  * Update homepage.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Jul 2023 18:47:35 +0200
