=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libgtest-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/abumq/easyloggingpp
 Vcs-Browser: https://salsa.debian.org/debian/easyloggingpp
