=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dtest=on -DCMAKE_POLICY_VERSION_MINIMUM=3.5

override_dh_installexamples:
	find samples -name .gitignore -delete
	dh_installexamples

override_dh_compress:
	dh_compress -Xexamples
